﻿/*SEO优化*/
#seo{padding:.3rem .24rem .6rem;}
#seo .img{padding-top:.3rem;text-align:center;}
#seo .img img{max-width:100%;}
#seo .items{padding-top:.2rem;}
#seo .items .item{margin-top:.3rem;padding-left:.3rem;}
#seo .items .item .title{font-size:.26rem;position:relative;}
#seo .items .item .title:before{content:"";position:absolute;box-sizing:border-box;width:.16rem;height:.16rem;border:.02rem solid #f60;border-radius:50%;left:-.25rem;top:.08rem;}
#seo .items .item p{font-size:.2rem;margin-top:.1rem;color:#666;}
/*SEO优化优势*/
#youshi{padding:.3rem .24rem .6rem;}
#youshi .list{margin-top:.3rem;}
#youshi .list ul li{float:left;width:50%;;text-align:center;border-bottom:1px solid #eee;box-sizing:border-box;padding:0 0 .3rem;}
#youshi .list ul li:nth-of-type(odd){border-right:1px solid #eee;}
#youshi .list ul li:nth-child(3),
#youshi .list ul li:nth-child(4){border-bottom:0;padding-top:.3rem;}
#youshi .list ul li .img{min-height:1.1rem;}
#youshi .list ul li .img img{display:block;margin:auto;height:1.1rem;}
#youshi .list ul li .t{font-size:.26rem;padding:.3rem 0 .2rem;}
#youshi .list ul li p{font-size:.2rem;color:#666;line-height:.3rem;padding:0 .2rem;height:1.2rem;}
/*中易互联优势*/
#gsys{padding:.3rem .24rem .6rem;}
#gsys .list{padding-top:.2rem;}
#gsys .list ul li{border:1px solid #e5e5e5;margin-top:.1rem;background-color:#fff;}
#gsys .list ul li .txt{height:1rem;line-height:1rem;font-size:.26rem;padding:0 .9rem;position:relative;}
#gsys .list ul li .txt:after{content:url(/images/style/jtou.png);position:absolute;right:.36rem;top:.07rem;transition:transform .3s ease;}
#gsys .list ul li .txt.cur:after{transform:rotateZ(180deg);}
#gsys .list ul li .txt img{position:absolute;left:.3rem;top:.33rem;}
#gsys .list ul li .cont{border-top:1px solid #e5e5e5;font-size:.2rem;padding:.3rem;line-height:.4rem;color:#666;}

/*优化排名服务*/
#pmfw{padding:.3rem .24rem .6rem;}
#pmfw .list{margin-top:.3rem;}
#pmfw .list ul li{float:left;width:50%;;text-align:center;border-bottom:1px solid #eee;box-sizing:border-box;padding:0 0 .3rem;}
#pmfw .list ul li:nth-of-type(odd){border-right:1px solid #eee;}
#pmfw .list ul li:nth-child(3),
#pmfw .list ul li:nth-child(4){border-bottom:0;padding-top:.3rem;}
#pmfw .list ul li .img{min-height:1.1rem;}
#pmfw .list ul li .img img{display:block;margin:auto;height:1.1rem;}
#pmfw .list ul li .t{font-size:.26rem;padding:.3rem 0 .2rem;}
#pmfw .list ul li p{font-size:.2rem;color:#666;line-height:.3rem;padding:0 .2rem;height:1.5rem;}
/*附加服务*/
#fw{padding:.3rem .24rem .6rem;}
#fw .list{padding-top:.3rem;}
#fw .list ul li{position:relative;border:1px solid #e5e5e5;border-bottom:none;background-color:#fff;display:block;}
#fw .list ul li:nth-child(7){border-bottom:1px solid  #e5e5e5;}
#fw .list ul li .txt{height:1rem;line-height:1rem;padding:0 .3rem 0 1rem;font-size:.26rem;}
#fw .list ul li .txt:after{content:url(/images/style/jia.png);;position:absolute;right:.2rem;top:.15rem;transition:all .3s ease;}
#fw .list ul li:nth-child(1) .txt{background:url(../cssimg/hei_1.png) no-repeat .3rem center;}
#fw .list ul li:nth-child(2) .txt{background:url(../cssimg/hei_2.png) no-repeat .3rem center;}
#fw .list ul li:nth-child(3) .txt{background:url(../cssimg/hei_3.png) no-repeat .3rem center;}
#fw .list ul li:nth-child(4) .txt{background:url(../cssimg/hei_4.png) no-repeat .3rem center;}
#fw .list ul li:nth-child(5) .txt{background:url(../cssimg/hei_5.png) no-repeat .3rem center;}
#fw .list ul li:nth-child(6) .txt{background:url(../cssimg/hei_6.png) no-repeat .3rem center;}
#fw .list ul li:nth-child(7) .txt{background:url(../cssimg/hei_7.png) no-repeat .3rem center;}
#fw .list ul li:nth-child(1) .cur{background:url(../cssimg/bai_1.png) no-repeat .3rem center;}
#fw .list ul li:nth-child(2) .cur{background:url(../cssimg/bai_2.png) no-repeat .3rem center;}
#fw .list ul li:nth-child(3) .cur{background:url(../cssimg/bai_3.png) no-repeat .3rem center;}
#fw .list ul li:nth-child(4) .cur{background:url(../cssimg/bai_4.png) no-repeat .3rem center;}
#fw .list ul li:nth-child(5) .cur{background:url(../cssimg/bai_5.png) no-repeat .3rem center;}
#fw .list ul li:nth-child(6) .cur{background:url(../cssimg/bai_6.png) no-repeat .3rem center;}
#fw .list ul li:nth-child(7) .cur{background:url(../cssimg/bai_7.png) no-repeat .3rem center;}
#fw .list ul li .txt i{position:absolute;left:0rem;top:.1rem;}
#fw .list ul li .txt i{width:.4rem;height:.4rem;background:#f60;border-radius:50%;position:absolute;top:.3rem;bottom:0;left:.2rem;font-size:.2rem;color:#fff;text-align:center;line-height:.4rem;}
#fw .list ul li .txt.cur{background-color:#f60;color:#fff;}
#fw .list ul li .txt.cur i{background:#fff;color:#f60;}
#fw .list ul li .txt.cur:after{content:url(/images/style/jian.png);}
#fw .list ul li .two_list{padding:.3rem;line-height:3re;font-size:.2rem;color:#666;}
/*网站质量提升的好处*/
#haochu{padding:.3rem .24rem .6rem;}
#haochu .list ul li{float:left;width:48%;text-align:center;margin-top:.3rem;background:#fff;}
#haochu .list ul li:nth-child(2n){float:right;}
#haochu .list ul li .t{font-size:.26rem;padding:.13rem 0;background:#f90;color:#fff;}
#haochu .list ul li:nth-child(2) .t{background:#dda759;}
#haochu .list ul li:nth-child(3) .t{background:#52b579;}
#haochu .list ul li:nth-child(4) .t{background:#53adc7;}
#haochu .list ul li:nth-child(5) .t{background:#5384c7;}
#haochu .list ul li:nth-child(6) .t{background:#ffb649;}
#haochu .list ul li p{font-size:.2rem;padding:.2rem;color:#666;}
/*服务标准*/
#fwbz{padding:.3rem .24rem .6rem;}
#fwbz .list{padding-top:.3rem;}
#fwbz .list ul li{float:left;width:50%;;text-align:center;border-bottom:1px solid #eee;box-sizing:border-box;padding:.3rem 0 .3rem;}
#fwbz .list ul li:nth-of-type(odd){border-right:1px solid #eee;}
#fwbz .list ul li:nth-child(1),
#fwbz .list ul li:nth-child(2){padding-top:0;}
#fwbz .list ul li:nth-child(5),
#fwbz .list ul li:nth-child(6){border-bottom:0;padding-bottom:0;}
#fwbz .list ul li .img{height:.9rem;}
#fwbz .list ul li .img img{display:block;margin:auto;}
#fwbz .list ul li p{font-size:.2rem;color:#666;line-height:.3rem;padding:0 .3rem;overflow:hidden;}